:root {
    --border-color: #BCE0FD;
    --font-color: #2699FB;
    --font-color-inverse: #FFFFFF;
    --font-color-error: #FF0000;
    --background-color-primary: #2699FB;
    --background-color-secondary: #FFFFFF;
    --background-color-intermediary: #BCE0FD;
}

* {
    font-size: 13px;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: var(--background-color-secondary);
}

.hearder-1 {
    background-color: var(--background-color-primary);
    margin-bottom: 10px;
    padding: 25px;
    text-align: center;
}

.hearder-1 .title {
    font-size: 50px;
    color: var(--font-color-inverse);
    margin-top: 20px;
    font-weight: bold;
}

.hearder-1 #logo {
    height: 100px;
}

input {
    color: var(--font-color);
    border-radius: 1000000px;
    padding: 10px;
    border: 1px solid var(--border-color);
    width: 100%;
}

button {
    color: var(--font-color-inverse);
    background-color: var(--background-color-primary);
    border-radius: 1000000px;
    border: none;
    padding: 15px;
    font-size: 13px;
    font-weight: bold;
}

button:active {
    background-color: var(--border-color);
}

hr {
    border-color: var(--border-color)
}

.box {
    width: 100%;
    padding: 15px;
    margin: auto;
}

.large-box{
  width: 70%;
  padding: 15px;
  margin: auto;
}

.middle-box{
  margin: auto;
  width: 400px;
  padding: 15px;
}

#login {
    text-align: center;
}

#login button {
    width: calc(50% - 5px);

}

#login button + button {
    margin-left: 10px;

}

#login .escape {
    min-height: 20px;
}

.text-error {
    color: var(--font-color-error);
}

#accueil {
    display: flex;
    flex-direction: column;
}

#accueil button + button {
    margin-top: 15px;
}

.page-error {
    color: var(--font-color-error);
    text-align: center;
}

.page-error .title {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 25px;
}

.box-fixed-bottom {
    position: fixed;
    width: 100%;
    min-height: 20px;
    text-align: center;
    bottom: 0;
    left: 0;
    padding: 15px;
    background-color: var(--background-color-intermediary);
    color: var(--font-color);
}

.modal-custom{
    display: flex;
    align-items: center;
    justify-content: center;
}